.rootVoices{
	padding:0px;
	padding-bottom:0;
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

.rootVoices td.rootVoice {
	background-color:transparent;
	width:auto;
	line-height:20px;
	font-family:Verdana, Geneva, sans-serif;
	color: #6f6f6f;
	font-size:11px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:0px;
	padding-right:5px;
	cursor: pointer;
	font-weight: bold;
	list-style-type: disc;
	list-style-image: url(../common/images/top_nav_bullet.gif);
	list-style-position: inside;
}
.rootVoices td.selected{
	color:#333;
	cursor: pointer;
	font-size:11px;
	background-image: url(../common/images/top_nav_bg2.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #999;
}
.menuShadow{
	padding:1px;
	left:1px;
	top:1px;
}
.menuContainer{
	background-color:#eeeeee;
}
.menuContainer td a,
.menuContainer td a:visited{
	text-decoration:none;
	color: #696969;
}
.menuContainer td.voice{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	padding:4px;
	padding-right:0px;
}
.menuContainer td.img{
	font-family:Arial,Helvetica,sans-serif;
	text-align:center;
	font-size:11px;
	color: #c3c3c3;
	background-color:#eeeeee;
	width:12px;
	padding:4px;
	padding-right:0px;
	vertical-align: top;
}
.menuContainer td.img img{
	width:11px;
}
.menuContainer .selected td{
	background-color:#dbdbdb;
}
.menuContainer .selected td a,
.menuContainer .selected td a:visited{
	color:#000;
}


.rootVoices2{
	padding:0px;
	margin:0px;
	padding-bottom:0;
	background-image:url(../common/images/leftnav_navbg.gif);
	background-repeat: repeat-x;
	background-position: top;	
}
.rootVoices2 td.rootVoice {
	background-color:transparent;
	line-height:12px;
	font-family:Verdana, Geneva, sans-serif;
	color: #6f6f6f;
	font-size:11px;
	padding:4px;
	padding-right:0px;
	cursor: pointer;
	text-align: left;
}
.rootVoices2 td.rootVoice ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.rootVoices2 td.rootVoice li{
	background-image: url(../common/images/top_nav_arrow2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	list-style-type: none;
	margin-left: 0px;
	padding-left: 15px;
}
.rootVoices2 td.selected{
	color:#333;
	cursor: pointer;
	font-size:11px;
	background-color: #dbdbdb;
}

.staffBgImg{
	background-image: url(../common/images/r_nav_staffloginbg-en.gif);
}

.menuContainer2{
	background-color:#eeeeee;
}
.menuContainer2 td a,
.menuContainer2 td a:visited{
	text-decoration:none;
	color: #696969;
}
.menuContainer2 td.voice{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:12px;
	padding:4px;
	padding-right:0px;
}
.menuContainer2 td.img{
	text-align:center;
	background-color:#eeeeee;
	width:12px;
	padding:4px;
	padding-right:0px;
	vertical-align: top;
}
.menuContainer2 .selected td{
	background-color:#dbdbdb;
}
.menuContainer2 .selected td a,
.menuContainer2 .selected td a{
	color:#000;
}
.menuContainer2 .disabled td, .menuContainer2 .disabled td a {
	color: #cccccc;
}
.menuContainer2 .subMenuOpener{
	background-repeat:no-repeat;
	background-position:right;
}



.rootVoices3{
	padding:0px;
	margin:0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-position: top;
}
.rootVoices3 td.rootVoice {
	background-color:transparent;
	width:100%;
	line-height:12px;
	font-family:Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size:11px;
	padding:4px;
	padding-right:0px;
	cursor: pointer;
	text-align: left;
}
.rootVoices3 td.rootVoice ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.rootVoices3 td.rootVoice li{
	background-image: url(../images/r_nav_arrow-en.gif);
	background-repeat: no-repeat;
	background-position: 5px 1px;
	line-height:12px;
	list-style-type: none;
	margin-left: 0px;
	padding-left: 25px;
}
.rootVoices3 td.selected{
	color:#FFF;
	cursor: pointer;
	font-size:11px;
	background-color: #7C302A;
}


.menuContainer3{
	background-color:#c75fd1;
	background-image: url(../images/r_nav0_bg-en.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.menuContainer3 td a{
	text-decoration:none;
	color: #FFF;
}
.menuContainer3 td.voice{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:12px;
	padding:4px;
	padding-right:0px;
}
.menuContainer3 td.img{
	vertical-align: top;
	width:12px;
	height:10px;
	padding:4px;
	padding-right:0px;
}
.menuContainer3 td.img img{
	
}
.menuContainer3 .selected td{
	background-color:#4f1263;
}
.menuContainer3 .selected td a{
	color:#FFF;
}

.rootVoices4{
	padding:0px;
	margin:0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-position: top;
}
.rootVoices4 td.rootVoice {
	background-color:transparent;
	width:100%;
	line-height:12px;
	font-family:Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size:11px;
	padding:4px;
	padding-right:0px;
	cursor: pointer;
	text-align: left;
}
.rootVoices4 td.rootVoice ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.rootVoices4 td.rootVoice li{
	background-image: url(../images/r_nav_arrow-en.gif);
	background-repeat: no-repeat;
	background-position: 5px 1px;
	line-height:12px;
	list-style-type: none;
	margin-left: 0px;
	padding-left: 25px;
}
.rootVoices4 td.selected{
	color:#FFF;
	cursor: pointer;
	font-size:11px;
	background-color: #019883;
}


.menuContainer4{
	background-color:#5ee1d2;
	background-image: url(../images/r_nav1_bg-en.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.menuContainer4 td a{
	text-decoration:none;
	color: #FFF;
}
.menuContainer4 td.voice{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:12px;
	padding:4px;
	padding-right:0px;
}
.menuContainer4 td.img{
	vertical-align: top;
	width:12px;
	height:10px;
	padding:4px;
	padding-right:0px;
}
.menuContainer4 td.img img{
	
}
.menuContainer4 .selected td{
	background-color:#017a69;
}
.menuContainer4 .selected td a{
	color:#FFF;
}

.rootVoices5{
	padding:0px;
	margin:0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-position: top;
}
.rootVoices5 td.rootVoice {
	background-color:transparent;
	width:100%;
	line-height:12px;
	font-family:Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size:11px;
	padding:4px;
	padding-right:0px;
	cursor: pointer;
	text-align: left;
}
.rootVoices5 td.rootVoice ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.rootVoices5 td.rootVoice li{
	background-image: url(../images/r_nav_arrow-en.gif);
	background-repeat: no-repeat;
	background-position: 5px 1px;
	line-height:12px;
	list-style-type: none;
	margin-left: 0px;
	padding-left: 25px;
}
.rootVoices5 td.selected{
	color:#FFF;
	cursor: pointer;
	font-size:11px;
	background-color: #1068a0;
}


.menuContainer5{
	background-color:#3cccf4;
	background-image: url(../images/r_nav2_bg-en.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.menuContainer5 td a{
	text-decoration:none;
	color: #FFF;
}
.menuContainer5 td.voice{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:12px;
	padding:4px;
	padding-right:0px;
}
.menuContainer5 td.img{
	vertical-align: top;
	width:12px;
	height:10px;
	padding:4px;
	padding-right:0px;
}
.menuContainer5 td.img img{
	
}
.menuContainer5 .selected td{
	background-color:#1068a0;
}
.menuContainer5 .selected td a{
	color:#FFF;
}

.rootVoices6{
	padding:0px;
	margin:0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-position: top;
}
.rootVoices6 td.rootVoice {
	background-color:transparent;
	width:100%;
	line-height:12px;
	font-family:Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size:11px;
	padding:4px;
	padding-right:0px;
	cursor: pointer;
	text-align: left;
}
.rootVoices6 td.rootVoice ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.rootVoices6 td.rootVoice li{
	background-image: url(../images/r_nav_arrow-en.gif);
	background-repeat: no-repeat;
	background-position: 5px 1px;
	line-height:12px;
	list-style-type: none;
	margin-left: 0px;
	padding-left: 25px;
}
.rootVoices6 td.selected{
	color:#FFF;
	cursor: pointer;
	font-size:11px;
	background-color: #8B0C0F;
}


.menuContainer6{
	background-color:#f05f2b;
	background-image: url(../images/r_nav3_bg-en.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.menuContainer6 td a{
	text-decoration:none;
	color: #FFF;
}
.menuContainer6 td.voice{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:12px;
	padding:4px;
	padding-right:0px;
}
.menuContainer6 td.img{
	vertical-align: top;
	width:12px;
	height:10px;
	padding:4px;
	padding-right:0px;
}
.menuContainer6 td.img img{
	
}
.menuContainer6 .selected td{
	background-color:#8B0C0F;
}
.menuContainer6 .selected td a{
	color:#FFF;
}

.rootVoices7{
	padding:0px;
	margin:0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-position: top;
}
.rootVoices7 td.rootVoice {
	background-color:transparent;
	width:100%;
	line-height:12px;
	font-family:Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size:11px;
	padding:4px;
	padding-right:0px;
	cursor: pointer;
	text-align: left;
}
.rootVoices7 td.rootVoice ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.rootVoices7 td.rootVoice li{
	background-image: url(../images/r_nav_arrow-en.gif);
	background-repeat: no-repeat;
	background-position: 5px 1px;
	line-height:12px;
	list-style-type: none;
	margin-left: 0px;
	padding-left: 25px;
}
.rootVoices7 td.selected{
	color:#FFF;
	cursor: pointer;
	font-size:11px;
	background-color: #976200;
}


.menuContainer7{
	background-color:#ffc500;
	background-image: url(../images/r_nav4_bg-en.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.menuContainer7 td a{
	text-decoration:none;
	color: #FFF;
}
.menuContainer7 td.voice{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:12px;
	padding:4px;
	padding-right:0px;
}
.menuContainer7 td.img{
	vertical-align: top;
	width:12px;
	height:10px;
	padding:4px;
	padding-right:0px;
}
.menuContainer7 td.img img{
	
}
.menuContainer7 .selected td{
	background-color:#976200;
}
.menuContainer7 .selected td a{
	color:#FFF;
}








.rootVerticalVoices{
	background-color:#333;
	padding:0px;
}
.rootVerticalVoices td.rootVoice {
	width:235px;
	font-family:Arial,Helvetica,sans-serif;
	color: gray;
	font-size:13px;
	padding:7px;
	cursor: pointer;
}
.rootVerticalVoices td.selected{
	color:#ffffff;
	cursor: pointer;
}

.verticalMenu{
	background-color:#FFF;
}
.verticalMenu .line{
	background-color:#333;
	width:100%;
	padding-left:-5px;
}
.verticalMenu td a{
	text-decoration:none;
	color: #d3d3d3;
}
.verticalMenu td.voice{
	border-top:0px solid #666;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	padding:5px;
}
.verticalMenu .separator{
	background-color:#666;
	height:1px;
}
.verticalMenu td.img{
	border-top:0px solid #666;
	font-family:Arial,Helvetica,sans-serif;
	text-align:center;
	font-size:12px;
	color: #c3c3c3;
	background-color:#333;
	width:24px;
	padding:5px;
}
.verticalMenu td.img img{
	width:20px;
}
.verticalMenu .textBox{
	padding: 10px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color: #c3c3c3;
}
.verticalMenu .selected td{
	background-image:url(../eng/images/bgnd_sel_4.png);
}
.verticalMenu .selected td a{
	color:#fff;
}
.verticalMenu .disabled td, .verticalMenu .disabled td a {
	color: #666;
}


.verticalMenu .subMenuOpener{
	background-image:url(../eng/images/menuArrow_w.gif);
	background-repeat:no-repeat;
	background-position:right;
}

.verticalMenu .menuShadow{
	background:black;
	padding:5px;
}


.rootVoicesH1 td {
	margin:0;
	padding:0;
	width:196px;
	height:56px;
	cursor: pointer;
	background-image: url(../images/purple_button.png);
	display: block;
	background-repeat: repeat-x;
	background-color: #7C2398;
	
}
.rootVoicesH1 td.selected{
	cursor: pointer;
	background-image: url(../images/purple_over.png);
	height:80px;
	background-repeat: no-repeat;
	background-position: top;
}
.rootVoicesH1 td.rootVoice {
	background-color:#7C2398;
	font-family:Verdana, Geneva, sans-serif;
	color: #6f6f6f;
	font-size:11px;
	padding-bottom:0px;
	cursor: pointer;
	font-weight: bold;
	list-style-type: disc;
	list-style-image: url(../common/images/top_nav_bullet.gif);
	list-style-position: inside;
}
.rootVoicesH2 td {
	margin:0;
	padding:0;
	width:196px;
	height:56px;
	cursor: pointer;
	background-image: url(../images/green_button.png);
	display: block;
	background-repeat: repeat-x;
	background-color: #5ee1d2;
	
}
.rootVoicesH2 td.selected{
	cursor: pointer;
	background-image: url(../images/green_over.png);
	height:80px;
	background-repeat: no-repeat;
	background-position: top;
}
.rootVoicesH2 td.rootVoice {
	background-color:#5ee1d2;
	font-family:Verdana, Geneva, sans-serif;
	color: #6f6f6f;
	font-size:11px;
	padding-bottom:0px;
	cursor: pointer;
	font-weight: bold;
	list-style-type: disc;
	list-style-image: url(../common/images/top_nav_bullet.gif);
	list-style-position: inside;
}
.rootVoicesH3 td {
	margin:0;
	padding:0;
	width:196px;
	height:56px;
	cursor: pointer;
	background-image: url(../images/blue_button.png);
	display: block;
	background-repeat: repeat-x;
	background-color: #3cccf4;
	
}
.rootVoicesH3 td.selected{
	cursor: pointer;
	background-image: url(../images/blue_over.png);
	height:80px;
	background-repeat: no-repeat;
	background-position: top;
}
.rootVoicesH3 td.rootVoice {
	background-color:#3cccf4;
	font-family:Verdana, Geneva, sans-serif;
	color: #6f6f6f;
	font-size:11px;
	padding-bottom:0px;
	cursor: pointer;
	font-weight: bold;
	list-style-type: disc;
	list-style-image: url(../common/images/top_nav_bullet.gif);
	list-style-position: inside;
}

.rootVoicesH4 td {
	margin:0;
	padding:0;
	width:196px;
	height:56px;
	cursor: pointer;
	background-image: url(../images/red_button.png);
	display: block;
	background-repeat: repeat-x;
	background-color: #f05f2b;
	
}
.rootVoicesH4 td.selected{
	cursor: pointer;
	background-image: url(../images/red_over.png);
	height:80px;
	background-repeat: no-repeat;
	background-position: top;
}
.rootVoicesH4 td.rootVoice {
	background-color:#f05f2b;
	font-family:Verdana, Geneva, sans-serif;
	color: #6f6f6f;
	font-size:11px;
	padding-bottom:0px;
	cursor: pointer;
	font-weight: bold;
	list-style-type: disc;
	list-style-image: url(../common/images/top_nav_bullet.gif);
	list-style-position: inside;
}

.rootVoicesH5 td {
	margin:0;
	padding:0;
	width:196px;
	height:56px;
	cursor: pointer;
	background-image: url(../images/yellow_button.png);
	display: block;
	background-repeat: repeat-x;
	background-color: #ffc500;
	
}
.rootVoicesH5 td.selected{
	cursor: pointer;
	background-image: url(../images/yellow_over.png);
	height:80px;
	background-repeat: no-repeat;
	background-position: top;
}
.rootVoicesH5 td.rootVoice {
	background-color:#ffc500;
	font-family:Verdana, Geneva, sans-serif;
	color: #6f6f6f;
	font-size:11px;
	padding-bottom:0px;
	cursor: pointer;
	font-weight: bold;
	list-style-type: disc;
	list-style-image: url(../common/images/top_nav_bullet.gif);
	list-style-position: inside;
}
.rootVoicesH1  .menuTitle
{
    position:absolute; 
    width:100px;
    left:18px;  top:9px; 
    color:White;
    text-align:left;
    font-size:12px;
}

.rootVoicesH2  .menuTitle
{
    position:absolute; 
    width:100px;
    left:217px;  top:9px; 
    color:White;
    text-align:left;
    font-size:12px;
}

.rootVoicesH3  .menuTitle
{
    position:absolute; 
    width:100px;
    left:413px;  top:9px; 
    color:White;
    text-align:left;
    font-size:12px;
}

.rootVoicesH4  .menuTitle
{
    position:absolute; 
    width:100px;
    left:610px;  top:9px; 
    color:White;
    text-align:left;
    font-size:12px;
}

.rootVoicesH5  .menuTitle
{
    position:absolute; 
    width:100px;
    left:804px;  top:9px; 
    color:White;
    text-align:left;
    font-size:12px;
}

.rootVoicesH6  .menuTitle
{
    position:absolute; 
    width:100px;
    left:904px;  top:9px; 
    color:White;
    text-align:left;
    font-size:12px;
}

#menuTitleforDifferentBrowser
{
    font-size:12px;
    position:relative;
  top:-20px; 

}